 <HELPXML>
	<DATAMANAGER>AS_VW_VOTE2_RSLT</DATAMANAGER>
	<SHOWN>		
		<COL>VW_VOTE2_RSLT.APSID</COL>
		<COL>VW_VOTE2_RSLT.APSASSESSOR</COL> 
	</SHOWN>
	<ORDER> 
		<COL>VW_VOTE2_RSLT.APSID</COL>
		<COL>VW_VOTE2_RSLT.APSASSESSOR</COL> 
	</ORDER>
	<SEARCH> 
		<COL>APSASSESSOR</COL>
	</SEARCH>
	<RETURN>
		<COL>APSASSESSOR</COL>
	</RETURN>
</HELPXML>
